section ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  padding: 21px 0 0;
  width: 1010px;
}

section ul li {
  border: solid 1px #999;
  box-sizing: border-box;
  display: block;
  margin: 0 10px 14px 0;
  overflow: hidden;
  padding: 0 10px 10px;
  width: 194px;
}

section ul li:nth-of-type(5n) {
  margin-right: 0 !important;
}

section ul li figure {
  display: block;
  position: relative;
  width: 172px;
  height: 229px;
}

section ul li.new figure::after {
  background: url(/assets/images/parts/icon_new_pc.gif);
  background-size: contain;
  content: '';
  display: block;
  height: 42px;
  position: absolute;
  right: -7px;
  top: -7px;
  width: 42px;
  z-index: 1;
}

section ul li .cw {
  display: flex;
  justify-content: center;
}

section ul li .catch {
  align-items: center;
  box-sizing: border-box;
  display: flex;
  min-height: 30px;
  padding: 3px 0;
}

section ul li figure img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  vertical-align: top;
}

section ul li .txtData .ruby {
  font-size: 11px;
}

section ul li .txtData h2 {
  font-weight: 700;
}

section ul li .txtData .size {
  margin: 1px -10px 3px;
  white-space: normal;
}

section ul li time {
  background: #999;
  border-radius: 5px;
  color: #fff;
  display: block;
  margin: 0 auto 3px;
  padding: 3px 0;
  text-align: center;
}

section ul li .types {
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

section ul li .types li {
  background: #efefef;
  border: 1px solid #999;
  border-radius: 5px;
  display: block;
  float: left;
  font-size: 88%;
  margin: 0 2px 2px 0;
  padding: 1px 0 0;
  width: 83px;
}

section ul li .types li:nth-child(2n) {
  margin-right: 0;
}

section ul li .types li:nth-child(n+3) {
  margin-bottom: 3px;
}

section ul li .schedule,
section ul li .place,
section ul li .ladyplace {
  background: #666;
  border-radius: 5px;
  color: #fff;
  margin: 0 auto 3px;
  padding: 3px 0;
  text-align: center;
}

section ul li .schedule .timezone,
section ul li .schedule .comment {
  display: block;
}

section ul li .standby {
  background: #666;
  border-radius: 5px;
  color: #fff;
  margin: 0 auto 3px;
  padding: 3px 0;
  text-align: center;
}

section ul li .icons {
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

section ul li .icons li {
  border: none;
  display: block;
  float: left;
  height: 20px;
  margin: 0 1px 0 0;
  padding: 0;
  width: 42px;
}

section ul li .icons li:last-child {
  margin-right: 0;
}

section ul li .sns {
  display: flex;
  justify-content: flex-end;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

section ul li .sns li {
  border: none;
  margin: 0 5px 0 0;
  padding: 0;
  width: auto;
}

section ul li .sns li:last-child {
  margin-right: 0;
}

section ul li .sns a {
  background-size: contain;
  display: block;
  height: 32px;
  width: 32px;
}

section ul li .sns li.twitter a {
  /* background-image: url(/assets/images/parts/icon_sns_twitter.png); */
  background-image: url(/assets/images/parts/icon_sns_x.png);
}

section ul li .sns li.threads a {
  background-image: url(/assets/images/parts/icon_sns_threads.png);
}

section ul li .sns li.bluesky a {
  background-image: url(/assets/images/parts/icon_sns_bluesky.png);
  border-radius: 6px;
}

section ul li .sns li.instagram a {
  background-image: url(/assets/images/parts/icon_sns_instagram.png);
}

section ul li .sns li.blog a {
  background-image: url(/assets/images/parts/icon_sns_blog.png);
}

ul.pager {
  display: inline-block;
  width: auto;
  margin-bottom: 30px;
}

ul.pager li {
  border: none;
  box-sizing: border-box;
  display: block;
  margin: 0;
  overflow: hidden;
  padding: 0;
  width: auto;
}
